petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscBinaryClose

Closes a PETSc binary file.

### Synopsis

    PetscErrorCode  PetscBinaryClose(int fd)

Not Collective Many br

### Output Parameter

fd -the file Many br

Many br

### See Also

PetscBinaryRead(), PetscBinaryWrite(), PetscBinaryOpen(), PetscBinarySynchronizedWrite(), PetscBinarySynchronizedRead(),
PetscBinarySynchronizedSeek() Many br

Level:advanced
Location:src/sys/fileio/sysio.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/examples/tutorials/ex15.c.html